## pwman3 0.4.2

=== requirements.txt ===
pycrypto>=2.6
colorama>=0.2.4
