## pwman3 0.0.8

=== debian/changelog ===
pwman3 (0.0.8-1) unstable; urgency=low

  * New upstream release:
    - a patch for a better output in list mode (detection of the
    number of columns and rows used by the terminal) has been merged
    upstream. Thanks to Dominic Hargreaves for the suggestion (Closes: #594928).
  * Remove uselsess build dependency on python-dev.
  * Update Standards-Version to 3.9.1.
  * Update uploader email.
  * Update Vcs-Browser and Vcs-Git fields.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Remove unneeded DMUA field.
  * Update copyright file (new year changes, new copyright holders).
  * Add a patch to fix the filter command when used with the sqlite backend.
    Thanks to Guillaume L. for the patch (Closes: #605513).
  * Remove unused lintian override.

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 05 Sep 2010 17:09:52 +0200

pwman3 (0.0.7-2) unstable; urgency=low

  * Add a patch to drop dependency on python-pysqlite2 and use internal
    sqlite provided by python >= 2.5. Thanks to Éric Araujo for his
    suggestion (Closes: #546693).
  * Add Recommends and Suggests regarding the others storage drivers
    available.
  * Clean and minify debian/rules.
  * Add file README.source.
  * Bump Standards-Version to 3.8.3.
  * Add a lintian override about missing upstream changelog.

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 24 Sep 2009 20:20:11 +0000

pwman3 (0.0.7-1) unstable; urgency=low

  * New upstream release (Closes: #512766, #512768)
  * Remove patches fix_celementtree_python25, fix_help_eof and
    fix_disable_node_password_echo (fixed upstream).
  * Update watch file: the source code is now hosted on github.
  * Remove quilt from Build-Depends.
  * Add Vcs-Browser and Vcs-Git fields in debian/control.
  * Bump Standards-Version to 3.8.0.
  * Update debian packaging to debhelper 7 and add debian/manpages.
  * Update debian/control, add ${misc:Depends} and Build-Depends-Indep.
  * Update debian/copyright about debian packaging.
  * Add DM-Upload-Allowed field.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 21 Feb 2009 12:07:47 +0100

pwman3 (0.0.6-2) unstable; urgency=low

  * Setting me as maintainer with previous maintainer agreement.
  * Add quilt to Build-Depends.
  * Remove the binary-arch target from debian/rules (arch all package).
  * Add a patch to make pwman3 working with python 2.5 (Closes: #478684)
  * Add dependency on python2.5-celementtree (provided by python2.5).
  * Add a patch to fix a bug on 'help EOF'.
  * Fix debian/copyright to point GPL-2 rather than just GPL, which
    now points to GPL-3.
  * Update Standards-Version to 3.7.3.
  * Add a Homepage field.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 31 May 2008 00:50:34 +0200

pwman3 (0.0.6-1) unstable; urgency=low

  * New Upstream Version
  * Remove quilt from Build-Depends
  * Drop mask_passwd_input patch. A little different fixe for
    #407985 has been included upstream.

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 17 Feb 2007 16:00:02 +0100

pwman3 (0.0.5-3) unstable; urgency=low 

  * Fix typo in short description (Closes: #400577).
  * Added quilt to Build-Depends.
  * Added mask_password_input patch (Closes: #407985).

 -- Julien Louis <ptitlouis@sysif.net>  Mon, 29 Jan 2007 10:39:18 +0100

pwman3 (0.0.5-2) unstable; urgency=low

  * Description improvement (Closes: #400577)
  * Added missing manpage.

 -- Julien Louis <ptitlouis@sysif.net>  Thu, 30 Nov 2006 10:33:40 +0100

pwman3 (0.0.5-1) unstable; urgency=low

  * Initial release (closes: #388673).

 -- Julien Louis <ptitlouis@sysif.net>  Thu, 21 Sep 2006 09:00:23 +0200
