=== debian/control ===
Source: pwman3
Section: utils
Priority: optional
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends-Indep: python-support (>= 0.4)
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.1
Homepage: http://pwman.bleurgh.com
Vcs-Git: git://git.debian.org/users/kolter/pwman3.git
Vcs-Browser: http://git.debian.org/?p=users/kolter/pwman3.git

Package: pwman3
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-crypto
Recommends: python-mysqldb, python-pygresql
Suggests: mysql-server | postgresql
Description: console password managment application
 Pwman3 aims to provide a simple but powerful command line interface for
 password managment. It allows to store your password in a sqlite database
 locked by a master password which can be encrypted with different algorithms
 (e.g Blowfish, AES, DES3).
 .
 It is also possible to tag them to ease searches in a large amount of
 passwords
