=== debian/rules ===
#!/usr/bin/make -f

dh_auto_build:
	python setup.py build
	dh_build

dh_auto_install:
	python setup.py install --root=$(CURDIR)/debian/pwman3
	dh_install

dh_auto_clean:
	-rm -rf build
	python setup.py clean
	find . -name *.pyc | xargs rm -f
	dh_clean

%:
	dh $@
