=== debian/watch ===
version=3
http://githubredir.debian.net/github/ivankelly/pwman3/v(.*).tar.gz
