## pwman3 0.3.9c

=== debian/changelog ===
pwman3 (0.3.9c-1) unstable; urgency=low

  * New upstream release
  * Add git-buildpackage configuration
  * Add dependency on python-colorama
  * Fix manpage source path

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 30 Jun 2013 15:40:10 +0000

pwman3 (0.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #703100)
    - Update debian/watch and debian/control regarding the new homepage
    (Closes: #696216)
    - Add a Suggests on xsel (make possible to copy passwords to clipboard)
    - Remove all patches (merged upstream)
  * Switch to debhelper >= 9
  * Remove useless targets in debian/rules (Thanks to Andrey Rahmatullin for
    the suggestion) (Closes: #696243)
  * Bump Standards-Version to 3.9.4
  * Fix typos in long description
  * Update docs installed (README.md instead of README)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 17 Mar 2013 18:20:21 +0000
