=== debian/control ===
Source: pwman3
Section: utils
Priority: optional
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends-Indep: python-all
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/pwman3/pwman3
Vcs-Git: git://git.debian.org/users/kolter/pwman3.git
Vcs-Browser: http://git.debian.org/?p=users/kolter/pwman3.git

Package: pwman3
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-crypto, python-colorama (>= 0.2.4)
Recommends: python-mysqldb, python-pygresql
Suggests: mysql-server | postgresql, xsel
Description: console password managment application
 Pwman3 aims to provide a simple but powerful command line interface for
 password management. It allows one to store your password in a sqlite database
 locked by a master password which can be encrypted with different algorithms
 (e.g Blowfish, AES, DES3).
 .
 It is also possible to tag them to ease searches in a large amount of
 passwords
