## pwman3 0.4.2

=== debian/changelog ===
pwman3 (0.4.2-1) unstable; urgency=low

  * New upstream release
    - Update build dependencies
  * Update debian/copyright (switch to dep5 format, add new copyright
    holders)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 30 Sep 2013 17:45:34 +0000

pwman3 (0.3.9d-1) unstable; urgency=low

  * New upstream release
  * Remove debian/pyversions in favor of X-Python-Version field in
    debian/control
  * Update Vcs-Browser and Vcs-Git fields

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 12 Aug 2013 10:57:35 +0000
