=== debian/control ===
--- 
+++ 
@@ -2,16 +2,23 @@
 Section: utils
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends-Indep: python-all
-Build-Depends: debhelper (>= 9)
+Build-Depends:
+    debhelper (>= 9),
+    python-all (>= 2.6.6-3~),
+    python-setuptools
 Standards-Version: 3.9.4
 Homepage: https://github.com/pwman3/pwman3
-Vcs-Git: git://git.debian.org/users/kolter/pwman3.git
-Vcs-Browser: http://git.debian.org/?p=users/kolter/pwman3.git
+Vcs-Git: git://anonscm.debian.org/users/kolter/pwman3.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/pwman3.git
+X-Python-Version: >= 2.6
 
 Package: pwman3
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-crypto, python-colorama (>= 0.2.4)
+Depends:
+    ${misc:Depends},
+    ${python:Depends},
+    python-crypto,
+    python-colorama (>= 0.2.4)
 Recommends: python-mysqldb, python-pygresql
 Suggests: mysql-server | postgresql, xsel
 Description: console password managment application
