=== debian/watch ===
version=3
http://githubredir.debian.net/github/pwman3/pwman3 .+v(.+).tar.gz
