## pwman3 0.5.1

=== debian/changelog ===
pwman3 (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 10 May 2014 12:16:39 +0200

pwman3 (0.5-1) unstable; urgency=low

  * New upstream release
    - Fix issues with converted database (Closes: #726987)
    - Fix issues when editing some fields (Closes: #726884)
  * Update manpage and switch to pod format
  * Bump Standards-Version to 3.9.5

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 10 Apr 2014 23:58:22 +0200
