=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     debhelper (>= 9),
     python-all (>= 2.6.6-3~),
     python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/pwman3/pwman3
 Vcs-Git: git://anonscm.debian.org/users/kolter/pwman3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/pwman3.git
