## pwman3 0.5.1d

=== requirements.txt ===
pycrypto>=2.6
colorama>=0.2.4
pexpect
