=== debian/changelog ===
pwman3 (0.5.1d-1) unstable; urgency=medium

  * New upstream release
  * debian/control: fix typo in short description

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 28 Aug 2014 20:52:36 +0200
