=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
     python-colorama (>= 0.2.4)
 Recommends: python-mysqldb, python-pygresql
 Suggests: mysql-server | postgresql, xsel
-Description: console password managment application
+Description: console password management application
  Pwman3 aims to provide a simple but powerful command line interface for
  password management. It allows one to store your password in a sqlite database
  locked by a master password which can be encrypted with different algorithms
