=== debian/rules ===
#!/usr/bin/make -f


override_dh_auto_build:
	pod2man \
		--center "" \
		--date "" \
		--release "" \
		--section=1 \
		debian/pwman3.pod > debian/pwman3.1
	dh_auto_build

override_dh_auto_clean:
	rm -rf Pwman3.egg-info
	rm -f debian/pwman3.1
	dh_auto_clean

%:
	dh $@ --with python2
