=== debian/changelog ===
pwman3 (0.10.0-2) unstable; urgency=medium

  * Fix typos in Debconf template. Thanks to Helge Kreutzmann for the patch
    (Closes: #942656)
  * Add German debconf templates translation. Thanks to Helge Kreutzmann
    (Closes: #942655)
  * Add Portuguese debconf templates translation. Thanks Américo Monteiro
    (Closes: #942659)
  * Add French debconf templates translation. Thanks Jean-Pierre Giraud
    (Closes: #945050)
  * Add Dutch debconf templates translation. Thanks Frans Spiesschaert
    (Closes: #946007)
  * Bump Standards-Version to 4.4.1
  * Set Rules-Requires-Root to no
  * Remove useless debian/compat

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 06 Jan 2020 21:12:03 +0000

pwman3 (0.10.0-1) unstable; urgency=medium

  * New upstream release (Closes: #833678)
  * Fix debian/watch
  * Switch debhelper compatibility to 12
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Fix debian/copyright Format URI to use https
  * Add debian/upstream/metadata
  * Add a debconf question to warn about old database format

  [ Gürkan Myczko ]
  * Bump standards version to 4.4.0
  * Update MySQL dependency (Closes: #848483)
  * Add dependency on python3-pkg-resources (Closes: #859488)
  * Drop python2, add python3 support (Closes: #937381)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 08 Oct 2019 14:09:23 +0000

pwman3 (0.0.5-3) unstable; urgency=low

  * Fix typo in short description (Closes: #400577).
  * Added quilt to Build-Depends.
  * Added mask_password_input patch (Closes: #407985).

 -- Julien Louis <ptitlouis@sysif.net>  Mon, 29 Jan 2007 10:39:18 +0100
