## pwman3 0.11.1

=== debian/changelog ===
pwman3 (0.11.1-1) unstable; urgency=medium

  * New upstream release
  * Switch debhelper compatibility to 13
  * Replace Recommends on python3-pygresql by python3-psycopg2 (Closes: #964472)
    Thanks to Chris Hofstaedtler for the notice.

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 17 Aug 2020 21:33:27 +0000

pwman3 (0.10.0-3) unstable; urgency=medium

  * Fix another typo in debconf template
  * Fix Recommends on mysql and pygresql to use Python3 packages
    (Closes: #943926, #937381)
  * Make possible to preseed debconf questions (and bypass lintian false
    positive) (Closes: #945486)
  * Bump Standards-Version to 4.5.0

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 09 Mar 2020 12:39:34 +0000
