=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 12),
-    debhelper-compat (= 12),
+    debhelper (>= 13),
+    debhelper-compat (= 13),
     dh-python,
     python3-all (>= 2.6.6-3~),
     python3-setuptools,
     po-debconf
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/pwman3/pwman3
 Vcs-Git: https://salsa.debian.org/kolter/pwman3.git
 Vcs-Browser: https://salsa.debian.org/kolter/pwman3
@@ -26,7 +26,7 @@
     python3-pkg-resources,
     python3-crypto,
     python3-colorama (>= 0.2.4)
-Recommends: python-mysqldb, python-pygresql
+Recommends: python3-mysqldb, python3-psycopg2
 Suggests: default-mysql-server | postgresql, xsel
 Description: console password management application
  Pwman3 aims to provide a simple but powerful command line interface for
