## pwman3 0.12.1

=== requirements.txt ===
cryptography
colorama>=0.2.4
