=== debian/changelog ===
pwman3 (0.12.1-2) unstable; urgency=medium

  * Fix FTBFS: add missing Build-Depend on python3-cryptography
    (Closes: #975409)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 24 Nov 2020 06:15:10 +0000

pwman3 (0.12.1-1) unstable; urgency=medium

  * New upstream release
  * Switch dependency from python3-crypto (not longer upstream maintained)
    to python3-pycryptodome (drop in and maintanied replacement)
    (Closes: #971304)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 21 Nov 2020 07:14:39 +0000
