=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
     dh-python,
     python3-all (>= 2.6.6-3~),
     python3-setuptools,
+    python3-cryptography,
     po-debconf
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
@@ -24,7 +25,7 @@
     ${misc:Depends},
     ${python3:Depends},
     python3-pkg-resources,
-    python3-crypto,
+    python3-pycryptodome,
     python3-colorama (>= 0.2.4)
 Recommends: python3-mysqldb, python3-psycopg2
 Suggests: default-mysql-server | postgresql, xsel
