=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-
 
 override_dh_auto_build:
 	pod2man \
@@ -15,5 +14,8 @@
 	rm -f debian/pwman3.1
 	dh_auto_clean
 
+override_dh_auto_test:
+	@echo skipping test
+
 %:
-	dh $@ --with python2
+	dh $@ --with python3 --buildsystem=pybuild
