## pwman3 0.12.2

=== Makefile ===
--- 
+++ 
@@ -82,8 +82,24 @@
 install:
 	pip install -e .
 
-test-compose:
+docker/build:: TAG ?= latest
+docker/build::
+	docker build -t oz123/pwman3:$(TAG) .
+
+test-compose::
 	docker-compose down -v
 	docker-compose build
 	docker-compose up --abort-on-container-exit
 	docker-compose down -v
+
+release/start::
+	make -f release.mk $@  # $@ is the name of the target
+
+release/complete:
+	make -f release.mk do-release
+	make -f release.mk release/finish
+
+
+release/abort::
+	make -f release.mk $@
+
