=== requirements.txt ===
cryptography>=3.2.1
colorama>=0.2.4
