=== debian/changelog ===
pwman3 (0.12.2-2) unstable; urgency=medium

  * Remove useless HomePage field in upstream/metadata
  * Bump Standards-Version to 4.6.0.1
  * Add Spanish debconf translation. Thanks to Camaleón (Closes: #987663)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 11 Sep 2021 20:34:01 +0000

pwman3 (0.12.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 03 Mar 2021 14:38:02 +0000
