=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
     python3-cryptography,
     po-debconf
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/pwman3/pwman3
 Vcs-Git: https://salsa.debian.org/kolter/pwman3.git
 Vcs-Browser: https://salsa.debian.org/kolter/pwman3
