=== debian/watch ===
version=4
https://github.com/pwman3/pwman3/tags .*/v?(\d[\d\.]+)\.tar\.gz
