=== requirements.txt ===
cryptography>=39
colorama>=0.2.4
