=== debian/changelog ===
pwman3 (0.13.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0
  * Update copyright file (new year)
  * Remove deprecated dependency on python3-pkg-resources (Closes: #1083565)

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 08 Nov 2024 17:25:55 +0000

pwman3 (0.12.2-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.0
  * Update debian/copyright (new year)
  * Add Brazilian Portuguese translation. Thanks to Paulo Henrique de Lima
    Santana (Closes: #1025991)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 13 Dec 2022 21:50:44 +0000
