=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
     debhelper-compat (= 13),
     dh-python,
     python3-all (>= 2.6.6-3~),
+    pybuild-plugin-pyproject,
     python3-setuptools,
     python3-cryptography,
     po-debconf
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/pwman3/pwman3
 Vcs-Git: https://salsa.debian.org/kolter/pwman3.git
 Vcs-Browser: https://salsa.debian.org/kolter/pwman3
@@ -24,7 +25,6 @@
 Depends:
     ${misc:Depends},
     ${python3:Depends},
-    python3-pkg-resources,
     python3-pycryptodome,
     python3-colorama (>= 0.2.4)
 Recommends: python3-mysqldb, python3-psycopg2
